/*
Theme Name:   nelsonbites
Theme URI:    http://www.nelsonbites.co.nz/
Description:  Nelson Bites theme
Author:       GChenau
Author URI:   http://www.nelsonbites.co.nz/
Template:     west-pro
Version:      1.0.0
*/


.home .site-content { 
     display: none;
} /* removes body content from front page */

.home {
    overflow-y:hidden;
}

@media only screen and (max-width: 991px) {
      .home {
       overflow-y:visible;
      }
      .nb-center { 
          font-size: 45px;
      }
    }

.home #crellyslider-1 {
    height: 100vh !important;
}


/* ---- SHOPPING EXPERIENCE STREAMLINING ---- */

.variant {
    font-style: italic;
    font-weight: 200;
}


.page-id-127 .header-scrolled {
background-color: rgba(0, 0, 0, 0.9);
} /* removes white bg from menu masthead when scrolling checkout page */

.page-id-127 .header-scrolled a, .header-scrolled .site-title a {
color: #ffffff;
} /* stop menu links on checkout page from changing colour when scrolled */

.page-id-127 .large-header .overlay {
display: none;
} /* removes white bg from menu masthead when scrolling checkout page */

.page-id-127 #mep_0 {
display: none;
} /* removes video from checkout page */

.woocommerce .woocommerce-result-count {
display: none;
} /* removes empty box where woocommerce count is supposed to be; try to remove later when have more products */

.woocommerce #payment #place_order {
float: left;
} /* floats payment button left */

.page-id-127  .header-image::after {
      background-color: transparent;
} /* removes dark overlay from checkout header image */

.woocommerce ul#shipping_method li {
text-indent: 0px;
} /* stops shipping labels from intruding on radio buttons */

.page-id-127 .payment_method_paypal {
display:none;
} /* removes payment methods div as we only have one */

.page-id-127 .woocommerce-checkout #payment ul.payment_methods {
padding: 0px;
border: 0px;
} /* tidies up payment field */

